Bug 54472 - Apache::ASP Errors for /services/consulting/netbusiness/index.html
Summary: Apache::ASP Errors for /services/consulting/netbusiness/index.html
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Other   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Web Development
QA Contact: Web Development
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-09 13:50 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-09 13:51:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-09 13:50:58 UTC
Description of Problem:
Getting this webalert on the live site:

error executing code for include /var/www/apps/panes/header/header.apm:
Can't call method "id" on an undefined value at
/var/www/lib/WebUser.pm line 214.
; compiled to SCALAR(0x921baac) at
/usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 3818.
, /usr/lib/perl5/site_perl/5.005/Apache/ASP.pm line 1550

Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:

Comment 1 Tom Lancaster 2002-07-29 16:45:55 UTC
Haven't seen this ina long time - assuming it was fixed by a reference check.


Note You need to log in before you can comment on or make changes to this bug.